<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="DSResumenPrevisional" targetNamespace="http://tempuri.org/DSResumenPrevisional.xsd"
	elementFormDefault="qualified" attributeFormDefault="qualified" xmlns="http://tempuri.org/DSResumenPrevisional.xsd"
	xmlns:mstns="http://tempuri.org/DSResumenPrevisional.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop">
	<xs:element name="DSResumenPrevisional" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="ResumenPrevisional">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="Linea" msdata:ReadOnly="true" type="xs:unsignedByte" minOccurs="0" />
							<xs:element name="Concepto" type="xs:string" minOccurs="0" />
							<xs:element name="Cantidad" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="TopeRenta" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="Tasa" type="xs:double" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="TotalRenta" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="Total" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="Adicional" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="ServicioT" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="SeguroT" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="TotalT" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="ServicioE" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="Aporte" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="SeguroE" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="TotalE" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="Tipo" type="xs:int" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>